
PENGADIAN EMAS - Bug #14694

Android[EMAS][REGISTRATION][CUSTOMER CONSENT] KTP and Selfie Image Not Display When

Customer already have Photo in ECM

07 November 2022 05:24 PM - yap chekying

Status: Closed Start date: 07 November 2022

Priority: High Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

KTP and Selfie photo not display in customer consent screen when image already exist in ECM.

 

History

#1 - 07 November 2022 05:56 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 November 2022 09:20 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 15 November 2022 01:13 PM - ilham ilham

- File Capture40.JPG added

- Status changed from Assigned to Closed

- Assignee changed from yap chekying to ilham ilham

done there e-KTP and Photo Selfie

Files

KTP_Selfie_Not_Display.png 79.7 KB 07 November 2022 yap chekying

Capture40.JPG 39.8 KB 15 November 2022 ilham ilham
